@charset "UTF-8";
/* override
--------------------------- */
.headerUtil {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: 368px; }

#contents {
  margin: 0 auto;
  width: 1076px; }

header {
  position: absolute; }
  header.is-fixed {
    position: fixed;
    top: 0; }

/* slick ( js plugin ) custom styles
--------------------------- */
/* unique styles
--------------------------- */
#mainVisual {
  height: 424px;
  margin: 0 auto;
  overflow: hidden; }
  #mainVisual.is-loading {
    background: url(/assets/img/common/ico_loading.gif) no-repeat center center; }
  #mainVisual img {
    opacity: 0; }
  #mainVisual .mainVisual-inner > div {
    width: 1076px;
    margin: 0 auto; }
  #mainVisual .slick-arrow {
    position: absolute;
    top: 50%;
    width: 100px;
    height: 100px;
    margin-top: -50px;
    z-index: 10;
    border: none;
    font-size: 0;
    outline: none;
    cursor: pointer; }
  #mainVisual .slick-next {
    right: 50%;
    margin-right: -520px;
    background: url(/assets/img/top/btn_mainVisual_next.png) no-repeat center center; }
  #mainVisual .slick-prev {
    left: 50%;
    margin-left: -520px;
    background: url(/assets/img/top/btn_mainVisual_prev.png) no-repeat center center; }
  #mainVisual .slick-list {
    overflow: visible; }
  #mainVisual .slick-dots {
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center; }
    #mainVisual .slick-dots li {
      display: inline-block;
      background: url(/assets/img/top/icon_dot.png) no-repeat center center;
      width: 14px;
      height: 14px;
      margin: 0 5px;
      cursor: pointer; }
      #mainVisual .slick-dots li button {
        display: none; }
      #mainVisual .slick-dots li.slick-active {
        background: url(/assets/img/top/icon_dot_active.png) no-repeat center center; }

.emergency {
  border: 1px solid #ccc;
  padding: 30px 0;
  text-align: center;
  margin: 40px 0;
  font-size: 14px; }

.content-section {
  position: relative;
  margin: 40px 0 0;
  line-height: 1.5; }
  .content-section h2 {
    position: absolute;
    left: 0;
    top: 0; }
  .content-section .articles {
    width: 945px;
    margin: 0 0 0 93px;
    font-size: 0; }
    .content-section .articles > li {
      display: inline-block;
      vertical-align: top;
      width: 260px;
      margin: 0 55px 40px 0;
      font-size: 16px; }
      .content-section .articles > li a {
        display: block;
        transition: opacity 0.3s; }
        .content-section .articles > li a:hover {
          opacity: 0.7;
          text-decoration: none; }
      .content-section .articles > li .category {
        font-size: 12px;
        text-align: center;
        padding: 0 0 7px;
        border-bottom: 1px solid #f7f7f7;
        margin: 0 0 15px; }
        .content-section .articles > li .category:before {
          content: '>';
          vertical-align: middle;
          margin: 0 10px 0 0;
          color: #2e9d0c; }
        .content-section .articles > li .category a {
          display: inline-block;
          vertical-align: middle;
          color: #666;
          letter-spacing: 1px; }
          .content-section .articles > li .category a:hover {
            text-decoration: underline; }
      .content-section .articles > li .thumbnail {
        position: relative; }
        .content-section .articles > li .thumbnail .image {
          width: 260px;
          height: 190px;
          overflow: hidden;
          background: url(/assets/img/common/ico_loading.gif) no-repeat center center; }
          .content-section .articles > li .thumbnail .image img {
            transition: opacity 0.3s;
            opacity: 0; }
          .content-section .articles > li .thumbnail .image.is-fits-done img {
            opacity: 1; }
        .content-section .articles > li .thumbnail .new {
          position: absolute;
          width: 42px;
          height: 42px;
          top: -7px;
          left: -7px;
          border-radius: 50%;
          text-align: center;
          background: #2e9d0c;
          color: #fff;
          font-size: 11px;
          line-height: 42px;
          z-index: 10; }
      .content-section .articles > li .title {
        font-size: 14px;
        color: #444;
        margin: 10px 0 0;
        max-height: 3em;
        overflow: hidden; }
      .content-section .articles > li .desc {
        color: #2e9d0c;
        font-size: 11px;
        margin: 5px 0 0;
        max-height: 3em;
        overflow: hidden;
        line-height: 1.5; }
      .content-section .articles > li .sub-categories li {
        display: inline-block;
        margin: 0 10px 0 0; }
      .content-section .articles > li .sub-categories li a {
        color: #2e9d0c;
        line-height: 1.5;
        font-size: 11px; }
        .content-section .articles > li .sub-categories li a:hover {
          text-decoration: underline; }

.banner-area {
  width: 890px;
  margin: 20px auto 0; }
  .banner-area:after {
    content: '';
    display: block;
    clear: both; }
  .banner-area > div {
    margin: 0 0 30px; }
    .banner-area > div.is-left {
      float: left; }
    .banner-area > div.is-right {
      float: right; }
    .banner-area > div > h3 {
      margin: 0 0 15px;
      line-height: 1; }
  .banner-area .slide {
    width: 388px;
    height: 55px; }
    .banner-area .slide li {
      display: inline-block;
      margin: 0 4px; }
      .banner-area .slide li a {
        display: block; }
        .banner-area .slide li a:hover {
          opacity: 0.8; }
  .banner-area .group {
    font-size: 0; }
    .banner-area .group li {
      display: inline-block;
      vertical-align: top; }
      .banner-area .group li + li {
        margin: 0 0 0 20px; }
      .banner-area .group li a:hover {
        opacity: 0.8; }
  .banner-area .slick-arrow {
    position: absolute;
    cursor: pointer; }
    .banner-area .slick-arrow:hover {
      opacity: 0.7; }
    .banner-area .slick-arrow.slick-prev {
      left: -36px;
      top: 50%;
      margin: -10px 0 0; }
    .banner-area .slick-arrow.slick-next {
      right: -36px;
      top: 50%;
      margin: -10px 0 0; }

/* PC/SP切替ボタン
--------------------------- */
.pc-switcher-wrap {
  text-align: center; }

.pc-switcher-wrap .pc-switcher {
  display: block;
  width: 400px;
  margin: 0 auto;
  overflow: hidden; }

.pc-switcher-wrap .pc-switcher a {
  float: right;
  width: 47%;
  background: #bcbcbc url(/sp/assets/img/icon_smp.png) no-repeat 15px center;
  color: #fff;
  padding: 20px 0; }

.pc-switcher-wrap .pc-switcher span {
  float: left;
  width: 47%;
  padding: 20px 0;
  background: #eee url(/sp/assets/img/icon_pc.png) no-repeat 15px center; }

/* .top-emergency
--------------------------- */
.top-emergency {
  border: 2px solid #ddd;
  margin: 30px 0;
  padding: 30px;
  font-size: 14px;
  text-align: center; }
